Comment 1 for bug 601040

Tarek Ziadé (tziade) wrote :

Works for me on the current Lucid:

$ sudo easy_install extensions
Searching for extensions
...
Processing dependencies for extensions
Finished processing dependencies for extensions

$ virtualenv /tmp/test
...
$ cd /tmp/test
$ more setup.py
from setuptools import setup
setup(name='mindeponpywin32', install_requires=['extensions'])

$ sudo bin/python setup.py install
...
Using /usr/local/lib/python2.6/dist-packages/extensions-0.4-py2.6.egg
...